---
cmd: ../../fw/maker/maker.php --name eans_sections.feeder.yaml --dir ../classes/yaml/
  feed:gen:yaml
createdate: 16-05-2024 20:34:07
schema: /var/www/html/apps/mweb/web/classes/yaml/eans_sections.yaml
key:
  name: lang
  value:
  - en
  - gr
data:
  en:
    guid: 080e4373-7923-4286-a9d5-e5cace361882
    lang: en
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Spine
    machinename: spine
    description: Comprehensive surgical management of degenerative, traumatic, 
      and deformity-related spinal conditions. Our expertise includes minimally 
      invasive decompressions, robotic-assisted fusions, and artificial disc replacements. 
      We emphasize motion-preserving techniques when possible and utilize intraoperative 
      navigation for enhanced precision in complex reconstructions.
    descurl: spine
    image: section-image-spine.png
    seq: 1
  gr:
    guid: 14dff795-f19a-4642-b1a6-52aff0957dbe
    lang: gr
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Χειρουργική Σπονδυλικής Στήλης
    machinename: spine
    description: Ολοκληρωτική χειρουργική αντιμετώπιση εκφυλιστικών, τραυματικών και παραμορφωτικών 
      παθήσεων της σπονδυλικής στήλης. Ειδικευόμαστε σε ελάχιστα επεμβατικές τεχνικές αποσυμπίεσης, 
      ρομποτικά υποβοηθούμενες σπονδυλοδεσίες και αντικαταστάσεις μετεγχειρητικών δίσκων. Εφαρμόζουμε 
      τεχνικές διατήρησης της κινητικότητας όπου αυτό είναι δυνατό, με χρήση ενδοεγχειρητικής πλοήγησης 
      για ακριβέστερες ανακατασκευές σε πολύπλοκες περιπτώσεις
    descurl: spine
    image: section-image-spine.png
    seq: 1
...
